package com.its.app.utils;

public class Elapsed {

	private long lTime = 0;
	
	public Elapsed() {
		reset();
	}
	
	public long milliSeconds() {
		return System.currentTimeMillis() - lTime;
	}

	public long seconds() {
		return Math.round((System.currentTimeMillis() - lTime) / 1000.0);
	}
	
	public void reset() {
		lTime = System.currentTimeMillis();
	}
}
